@charset "utf-8";
/* CSS Document */
body {
	margin: 0;
	padding: 0;
}
* {
	color: #000000;
	font-family: "メイリオ", "Meiryo", "游ゴシック", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", sans-serif;
	font-weight: 500;
	letter-spacing: 0.1em;
}
a {
	color: #025ba8;	
	transition: 0.6s ease-out;
}
a:hover {
	color: #fe9d33;	
	transition: 0.6s ease-out;	
}
a:hover,
a:active,
a:focus {
	color: #fe9d33;	
	text-decoration: none;
}
img {
	margin: 0 auto;
}
h1,
h2,
h3 {
	font-weight: 500 !important;
	margin: 0;
	padding: 0;
}
h1,
h2 {	
	text-align: center;	
}
h3 {
	font-size: 130%;
	padding-top: 20px;
	padding-bottom: 20px;
	margin-bottom: 30px;
}
p,
dt,
dd,
th,
td {
	font-weight: 500;
	font-size: 100%;
	line-height: 180%;
	margin-bottom: 30px;
}
.row h2{
    font-size:24px;
    margin-bottom:20px;
    text-align:left;
}
@media (min-width: 1200px) {
	h2, h3 {
		font-weight: 500;	
	}
	p,
	dt,
	dd,
	th,
	td {
		font-size: 110%;
	}
}
.o-a {
	overflow: auto;	
}
.o-h {
	overflow: hidden;
}
.d-b {
	display: block;	
}
.m-0-a {
	margin: 0 auto;	
}
.p-l-r-0 {
	padding-left: 0;
	padding-right: 0;
}
.t-a-r {
	text-align: right;	
}
.mb50{
	margin-bottom:50px;
}
/* #header-content */
#header {
	background: transparent;
	position: relative;	
	height: 100px !important;
}
#header h1 a img {
	transform: scale(1);
	transition: .3s ease-in-out;
}
#header h1 a:hover img {
	transform: scale(0.96);
}
.navbar {
	margin-bottom: 0;
	border: none;
	height: 100px !important;
	border-radius: 0 !important;
}
.navbar-nav {
	padding-top: 0;	
}
.navbar-default {
	background: transparent;
	z-index: 10000;	
}
.navbar-default .navbar-nav>li>a i {
	margin-left: 5px;	
}
.navbar-default .navbar-collapse,
.navbar-default .navbar-form {
	border: none;
}
.navbar-default .navbar-nav>li>a,
.navbar-default .navbar-nav>li>a i,
.navbar-default .navbar-nav>li>a span {
	color: #fff;
	font-size: 100%;
	text-align: center;	
	letter-spacing: 0.2em;
	transition: 0.6s ease-out;
}
.navbar-default .navbar-nav>li>a span {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: 500;
	font-size: 100%;	
	letter-spacing: 0.1em;
}
.navbar-default .navbar-nav>li>a:hover,
.navbar-default .navbar-nav>li>a:focus,
.navbar-default .navbar-nav>li>a:hover i,
.navbar-default .navbar-nav>li>a:focus i,
.navbar-default .navbar-nav>li>a:hover span,
.navbar-default .navbar-nav>li>a:focus span {
	color: #fdffb5;
	transition: 0.6s ease-in-out;
}
.navbar-default .navbar-nav>.active>a,
.navbar-default .navbar-nav>.active>a:focus,
.navbar-default .navbar-nav>.active>a:hover {
	background: #555555;	
}
.navbar-brand {
	padding: 0;	
	margin: 0;
}
@media (min-width: 1200px) {
	.navbar-nav {
		display: flex;
		align-items: center;
		height: 100px;
	}
	.navbar-default .navbar-nav>li>a {
		font-size: 95%;
		padding-left: 30px;
		padding-right: 30px;
		padding-top: 0;
		padding-bottom: 0;
		text-shadow: 1px 1px 0 rgba(0,0,0,0.5);
		filter:"progid:DXImageTransform.Microsoft.DropShadow(rgba(0,0,0,0.5),offx=1,offy=1)"; 
	}
}
/* submenu */
.submenu ul {
	list-style-type: none;
	padding-left: 0;
}
.submenu ul li a {
	display: block;
	transform: none;
}
.submenu:hover ul li a:before,
.submenu ul li a:before  {
	margin-right: 5px;
	content: "\f101";
	font-family: FontAwesome;
}
@media (min-width: 1200px) {
	.pointer-none {
		pointer-events: none;	
	}
	.submenu ul {
		position: absolute;
		top: 40px;
		right: 0;
		z-index: 50000;
		width: 320px;
		font-size: 95%;	
	}
	.submenu ul li {
		visibility: hidden;
		overflow: hidden;
		height: 0px;
		border-bottom: 1px solid #fff;
	}
	.submenu ul li:last-child {
		border-bottom: none;	
	}
	.submenu:hover ul {
		filter: drop-shadow(1px 1px 0 rgba(0,0,0,0.5));
	}
	.submenu:hover ul li {
		visibility: visible;
		overflow: visible;
		height: 100%;
		z-index: 60000;
	}
	.submenu:hover ul li a {
		height: 100%;
		padding: 10px;
		background: rgba(255,255,255,0.9);
		transition: 0.2s ease-out;
	}
	.submenu:hover ul li a:hover {
		color: #fff;
		background: rgba(255,133,0,0.9);
		transition: 0.4s ease-out;
	}
}
/* toggle */
@media (max-width: 1199px) {
    .navbar-header {
        float: none;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse.collapse {
        display: none !important;
    }
	.navbar-collapse.collapse.in {
		border-right: 1px solid rgba(0,0,0,0.5);
		border-bottom: 1px solid rgba(0,0,0,0.5);				
	}
    .navbar-nav {
        float: none !important;
        margin: 0 -15px;
    }
    .navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
		border-top: 1px solid #fff;
    }
    .navbar-nav>li:last-child>a{
		border-bottom: 1px solid #fff;
	}
    .navbar-text {
        float: none;
        margin: 15px 0;
    }
    .navbar-collapse.collapse.in {
        display: block !important;
    }
    .collapsing {
        overflow: hidden !important;
    }
	.navbar-default .navbar-nav>li>a,
	.navbar-default .navbar-nav>li>a span {
		color: #000;	
	}
	.navbar-default .navbar-nav>li>a {
		background: rgba(255,255,255,0.95);
	}
	.navbar-default .navbar-nav>li>a:hover,
	.navbar-default .navbar-nav>li>a:focus {
		background: rgba(255,255,255,0.95);
	}
	.navbar-default .navbar-nav>li>a:hover,
	.navbar-default .navbar-nav>li>a:focus,
	.navbar-default .navbar-nav>li>a:hover span,
	.navbar-default .navbar-nav>li>a:focus span {
		color: #ff8500;
	}
	.submenu .display {
		display: none;	
	}
	.submenu ul li a {
		color: #000;	
		background: rgba(237,220,220,0.95);
	    padding-top: 15px;
        padding-bottom: 15px;
		padding-left: 15px;
		border-top: 1px solid #fff;
		font-size: 90%;	
	}
	.submenu ul li a:hover,
	.submenu ul li a:focus {
		background: rgba(255,255,255,0.95);
	}
	.submenu ul li a:hover,
	.submenu ul li a:focus,
	.submenu ul li a:hover span,
	.submenu ul li a:focus span {
		color: #ff8500;
	}
	.navbar-toggle {
		margin-top: 33px;
		margin-right: 2px !important;	
	}
	.navbar-default .navbar-toggle {
		border: 1px solid #fff;	
		border-radius: 0;
		filter: drop-shadow(1px 1px 0 rgba(0,0,0,0.5));
	}
	.navbar-default .navbar-toggle:hover,
	.navbar-default .navbar-toggle:focus {
		background: rgba(255,255,255,0.5);
	}
	.navbar-default .navbar-toggle .icon-bar {
		background: #fff;
	}
}
/* PageTop */
.pagetop {
    display: none;
    position: fixed;
    right: 0;
    bottom: -30px;
	z-index: 500;
}
.pagetop a {
    display: block;
    background: url(../images/img-pagetop.svg) no-repeat;
	background-size: cover;
    width: 50px;
	height: 50px;
}
.pagetop a:hover {
    background: url(../images/img-pagetop-hover.svg) no-repeat;
}
/* PageTop */
.in-english {
    display: none;
    position: fixed;
    right: 2px;
    bottom: 50px;
	z-index: 500;
}
.in-english a {
    display: block;
    background: url(../images/img-translate-icon.svg) no-repeat;
	background-size: cover;
    width: 48px;
	height: 48px;
}
/* footer */
.footer {
	width: 100%;
	margin: auto;
	text-align: left;
	padding-top: 40px;
	background: #fff;
}
.footer h4 {
	font-size: 14px;
	margin: 0 0 10px 0;
	padding: 0px;
	padding-bottom: 10px;
	border-bottom: 1px solid #ccc;
}
.footer p {
	font-size: 12px;
}
.footer a {
	color: #000000;
}
.footer a:hover {
	color: #fe9d33;
}
.footer .footer-menu {
	margin-bottom: 20px;
	list-style-type: none;
}
.footer .footer-menu li {
	float: none;
}
.footer .footer-menu a {
	border: none;
	font-size: 12px;
}
.footer .footer-menu li:before {
	content: "\f0da";
	font-family: "Font Awesome 5 Free";
	font-weight: 900;
}
.footer .footer-menu li a {
	margin-left: 5px;	
}
.footer-parts {
	margin-bottom: 30px;
}
.bt-share img {
	margin-bottom: 10px;
}
.bt-share a img {
    width:48px;
	transform: scale(1);
	transition: .3s ease-in-out;
}
.bt-share a:hover img {
	transform: scale(0.96);
}
.footer-bottom {
	background: #222;
	padding-top: 0;
	height: 50px;
}
.footer .copyright {
	padding-top: 15px;
	margin-bottom: 10px !important;
	color: #fff;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: 500;
	font-size: 85%;	
	line-height: 110%;
}
.copyright a {
	color: #fff;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: 500;	
}
.copyright a:hover,
.copyright a:focus {
	color: #f7ff20;
}
@media (min-width: 768px) {
	.footer-parts {
		margin-bottom: 0px;	
	}
	.footer-bottom {
		height: 50px;	
	}
	.footer h4 br,
	.footer .copyright br {
		display: none;	
	}
	.footer .copyright {
		padding-top: 20px;
		margin-bottom: 0 !important;
		font-size: 85%;	
	}
}

/*----- inview fadeIn -----*/
.inviewfadeIn {
	opacity: 0;
	transition: .5s;
}
.fadeIn {
	opacity: 1.0;
}
/*----- inview fadeInUp -----*/
.inviewfadeInUp {
	opacity: 0;
	transform: translate(0, 30px);
	transition: 0.5s;
}
.inviewfadeInUp-01 {
	opacity: 0;
	transform: translate(0, 30px);
	transition: 0.7s;
}
.inviewfadeInUp-02 {
	opacity: 0;
	transform: translate(0, 30px);
	transition: 0.9s;
}
.inviewfadeInUp-03 {
	opacity: 0;
	transform: translate(0, 30px);
	transition: 1.1s;
}
.inviewfadeInUp-04 {
	opacity: 0;
	transform: translate(0, 30px);
	transition: 1.3s;
}
.inviewfadeInUp-05 {
	opacity: 0;
	transform: translate(0, 30px);
	transition: 1.5s;
}
.inviewfadeInUp-06 {
	opacity: 0;
	transform: translate(0, 30px);
	transition: 1.7s;
}
.inviewfadeInUp-07 {
	opacity: 0;
	transform: translate(0, 30px);
	transition: 1.9s;
}
.inviewfadeInUp-08{
	opacity: 0;
	transform: translate(0, 30px);
	transition: 2.1s;
}
.inviewfadeInUp-09{
	opacity: 0;
	transform: translate(0, 30px);
	transition: 2.3s;
}
.inviewfadeInUp-10{
	opacity: 0;
	transform: translate(0, 30px);
	transition: 2.5s;
}
.inviewfadeInUp-11{
	opacity: 0;
	transform: translate(0, 30px);
	transition: 2.7s;
}
.fadeInUp {
	opacity: 1.0;
	transform: translate(0, 0);
}
/*----- arrow -----*/
.arrow {
	height: 50px;
}
.arrow a img {
	display: block;
	margin: 0 auto;
	transition: .3s ease-in-out;
}
.arrow a:hover img {
	opacity: 0.8;	
}	
/* #footer-bn */
#footer-bn {
	overflow: auto;
}
#footer-bn .box {
	float: left;
	width: 100%;
	height: auto;	
	overflow: hidden;
}
@media (min-width: 768px) {
	#footer-bn .box {
		width: 50%;	
	}
}
#footer-bn .box a {
	display: block;
	overflow: hidden;
	height: 150px;
}
#footer-bn .box a:hover {
	opacity: 0.8;
}
.footer-bn-about {
	background: url(../images/img-bg-about.jpg);
	background-position: center center;
	background-size: cover;
}
.footer-bn-services {
	background: url(../images/img-bg-services.jpg);
	background-position: center center;
	background-size: cover;
}
.footer-bn-lake {
	background: url(../images/img-bg-lake.jpg);
	background-position: center center;
	background-size: cover;
}
.footer-bn-experience {
	background: url(../images/img-bg-experience.jpg);
	background-position: center center;
	background-size: cover;
}
.footer-bn-rental {
	background: url(../images/img-bg-rental.jpg);
	background-position: center center;
	background-size: cover;
}
.footer-bn-trekking {
	background: url(../images/img-bg-trekking.jpg);
	background-position: center center;
	background-size: cover;
}
.footer-bn-group {
	background: url(../images/img-bg-group.jpg);
	background-position: center center;
	background-size: cover;
}
.footer-bn-fb {
	background: #3b5997;
}
.footer-bn-insta {
	background: #f09433; 
	background: linear-gradient(45deg, #f09433 0%,#e6683c 25%,#dc2743 50%,#cc2366 75%,#bc1888 100%); 
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f09433', endColorstr='#bc1888',GradientType=1 );
}
.footer-bn-about,
.footer-bn-lake,
.footer-bn-experience,
.footer-bn-rental,
.footer-bn-trekking,
.footer-bn-group,
.footer-bn-fb,
.footer-bn-insta {
	width: 100%;
	min-height: auto;
	position: relative;
	overflow: hidden;
}
.footer-bn-about img,
.footer-bn-lake img,
.footer-bn-experience img,
.footer-bn-rental img,
.footer-bn-trekking img,
.footer-bn-group img,
.footer-bn-fb img,
.footer-bn-insta img {
	width: 460px;
	height: auto;
	position: absolute;
	display: block;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}
/* #cta */
#cta {
	background: url(../images/bg-cta.jpg) no-repeat;
	background-position: center center !important;
	background-size: cover;
	width: 100%;
	min-height: 250px;
	position: relative;
	overflow: hidden;
}
.cta {
	width: 448px;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}
.cta ul {
	margin: 0;
	list-style: none;
	padding-left: 0;
    display: flex;
    justify-content: center;
	flex-direction: row;
}
/* .cta ul li:nth-child(1) {
	margin-bottom: 20px;
} */
.cta ul li{
	margin: 0 5px 20px;
}
.cta ul li a {
	box-sizing: border-box;
	width: 214px;
	display: block;
	padding: 12px 0;
	color: #fff;	
	text-align: center;
	margin: 0 auto;
	background: rgba(0,0,0,0.6);
	border: 1px solid #fff;
}
@media (max-width: 768px) {
	.cta ul {
		flex-direction: column;
	}
}
/* @media (min-width: 992px) {
	.cta ul li {
		float: left;
	}
	.cta ul li:nth-child(1) {
		padding-right: 10px;
		margin-bottom: 0;
	}
	.cta ul li:nth-child(2) {
		padding-left: 10px;
	}
} */
.cta a:after {
	margin-left: 5px;
	content: "\f101";
	font-family: "Font Awesome 5 Free";
	font-weight: 900;
}
.cta a:hover,
.cta a:active,
.cta a:focus {
	background: rgba(255,133,0,0.5);
}
/* #ffaq */
.faq h2{
    margin-top: 30px;
    margin-bottom: 20px;
    text-align:left;
    font-size:24px;
	line-height: 1.5;
}
.faq p{
    margin-bottom: 20px;
}
iframe.reserve-iframe {
    border-width: 0;
	height: 2400px;
}
.reserve-iframe.schedule{
	height: 1200px;
}
@media (max-width: 768px) {
    iframe.reserve-iframe {
        height: 3500px !important;
    }
	.reserve-iframe.schedule{
        height: 1300px !important;
	}
}